.stayhome{
    min-height: 800px;
}
.stayhome .section-title:after{
    background-color:#fff;
}
.stayhome .item{
    margin-bottom:30px;
    border-bottom: solid 1px #ccc;
    padding-bottom:30px;
}
.stayhome .item .thumb{
    cursor: pointer;
}
.stayhome .item .play-button{
    display:none;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color:rgba(0,0,0,.8);
    z-index: 999;
    text-align:center;
}
.stayhome .item .play-button .fa{
    margin-top:75px;
    border:solid #fff 1px;
    width:30px;
    height:30px;
    border-radius: 50%;
    text-align:center;
    padding-top: 7px;
    padding-left:3px;
    background-color:#fff;
    color:#e51b24;
}
/* .stayhome .item .thumb:hover .play-button{
    display: block;
} */
.stayhome .item .title{
    font-weight:bold;
    font-size:18px;
    color:#000;
}
.stayhome .item .date{
    font-size:12px;
    margin-top: 30px;
}
.stayhome .item .play{
    float: left;
    font-weight:bold;
    color:#e51b24;
    margin-top: 30px;
}
.stayhome .item .play .fa{
    border:solid #e51b24 1px;
    width:30px;
    height:30px;
    border-radius: 50%;
    text-align:center;
    padding-top: 7px;
    padding-left:3px;
    background-color:#e51b24;
    color:#fff;
}
.swal2-container.swal2-center{
    background-color:#000 !important;
    z-index: 99999;
}
.swal2-popup{
    background-color:#000 !important;
}
.swal2-close{
    font-size:40px;
}
#video-player{
    width:100%;
    max-width:100%;
}
@media(max-width: 767px){
    .stayhome .item img{
        width:100%;
    }
    .stayhome .item .title,
    .stayhome .item .date,
    .stayhome .item .play{
        margin-top:15px;
    }
}